0
0

I have just installed FMOD system (Designer, Sandbox, API Win32) on my WinXP SP2 machine.
Designer fails to start with a message:
"This application failed to start because the application configuration is incorrect. Reinstalling may fix this problem."
Reinstalled, uninstalled, reinstalled etc. – still the same problem.
The FMOD system is installed on a different drive than WinXP.
Sandbox starts Ok.

  • You must to post comments
0
0

I have the same issue…any ideas???
sandbox is ok, designer gives "This application failed to start because the application configuration is incorrect. Reinstalling may fix this problem."

[quote="kumpel":36i6624p]I have just installed FMOD system (Designer, Sandbox, API Win32) on my WinXP SP2 machine.
Designer fails to start with a message:
"This application failed to start because the application configuration is incorrect. Reinstalling may fix this problem."
Reinstalled, uninstalled, reinstalled etc. – still the same problem.
The FMOD system is installed on a different drive than WinXP.
Sandbox starts Ok.[/quote:36i6624p]

  • You must to post comments
0
0

I just updated to Designer 4.27.05 and am getting the same problem. A cursory search on google seems to indicate it’s a problem with dll linking. I uninstalled and went back to 4.27.04 and designer will run.

I’m using Vista Business SP2

  • You must to post comments
0
0

My guess is that Designer is now being compiled with Visual Studio 2008. Try installing the runtime from:
32-bit: [url:2kr1d5s6]http://www.microsoft.com/downloads/details.aspx?familyid=9b2da534-3e03-4391-8a4d-074b9f2bc1bf&displaylang=en[/url:2kr1d5s6]
64-bit: [url:2kr1d5s6]http://www.microsoft.com/downloads/details.aspx?familyid=BD2A6171-E2D6-4230-B809-9A8D7548C1B6&displaylang=en[/url:2kr1d5s6]

(You might need to do both if you’re on 64-bit Windows.)

Mind, that’s only a guess.

  • You must to post comments
0
0

Thanks. I think you got me on the right track.

According to its manifest, FMOD Designer is actually compiled with VC++ 2005 SP1 (name="Microsoft.VC80.CRT" version="8.0.50727.762").
I have this version redistributable installed but the system cannot find it.
It looks like the problem described here:
[url:fjfky0tx]http://msdn.microsoft.com/en-us/library/ms235624(VS.80).aspx[/url:fjfky0tx] (bootom of the page).
One needs to have full VC2005 to get those msm files, so I don’t know what would be my solution here.
I also have VS2008 Express installed and working well.
I’m using Win XP SP2.

  • You must to post comments
0
0

I have the same problem. I am also using vs2008 express.

I tried installing that package with no luck =(

Any ideas? Could it be missing DLL’s somewhere?

I am using fmod designer 4.26.05

  • You must to post comments
0
0

[color=red:3w2oyj0j][size=200:3w2oyj0j]Installing fmod 4.27.04 did indeed solve the problem![/size:3w2oyj0j][/color:3w2oyj0j]

  • You must to post comments
0
0

Thanks for the reports! We are looking into the issue and should have it resolved soon.

  • You must to post comments
0
0

I installed VC2005 SP1 security update (KB973544)

[url:kao90it0]http://www.microsoft.com/downloads/details.aspx?familyid=766a6af7-ec73-40ff-b072-9112bab119c2&displaylang=en[/url:kao90it0]

and the issue resolved itself. FMOD Designer works Ok.

  • You must to post comments
Showing 8 results
Your Answer

Please first to submit.